Option Strict Off
Option Explicit On
'------------------------------------ 2023/11/09 ------------------------------------
Friend Class 巐frmDlgFileOpeningMsg
    Inherits System.Windows.Forms.Form

#Region "愰尵"
    Private lblBAR_MaxWith As Integer
#End Region

#Region "娭悢"

    Friend Function aaDlgShow(ByVal rOwner As Form) As Boolean
        Me.Show(rOwner)
        Label1.Visible = True
        lblBAR.Visible = True
        lblBAR_MaxWith = lblBAR.Width
        gggint = 嘳FormMove(gco僼僅乕儉傪恊僼僅乕儉偺拞怱偵堏摦, Me, , , , , , , , rOwner)
    End Function

    Friend Function aa尰嵼偺張棟妱崌(ByRef r張棟妱崌_0_to_1 As Single) As Boolean
        lblBAR.Width = (lblBAR_MaxWith * r張棟妱崌_0_to_1)
        lblBAR.Refresh()
        Me.Refresh()
    End Function

#End Region

End Class